<?php
// Blocks
define("_MB_MYLINKS_TITLE1","Recente Links");
define("_MB_MYLINKS_TITLE2","Top Links");
define("_MB_MYLINKS_ORDER","Volgorde");
define("_MB_MYLINKS_DATE","Datum");
define("_MB_MYLINKS_HITS","Hits");
define("_MB_MYLINKS_DISP","Toon");
define("_MB_MYLINKS_LINKS","Links");
?>